### Method

# Adw Squeezer get_switch_threshold_policy

deprecated: 1.4

#### Declaration [src]

    AdwFoldThresholdPolicy
    adw_squeezer_get_switch_threshold_policy (
      AdwSqueezer* self
    )

#### Description [src]

Gets the switch threshold policy for `self`.

Deprecated since: 1.4

See the migration guide.

Gets property | `Adw.Squeezer:switch-threshold-policy`

#### Return value

Type: `AdwFoldThresholdPolicy`

The fold threshold policy.